Product comparison · 2 network switches

Zyxel XS1920-12 Managed L2 vs Zyxel XS3700-24 Managed L2+

Add a product
  • 40specifications compared
  • 17differ
  • 23identical
  • 10known for one product only

Key differences

  • Switch layer
    • XS1920-12 Managed L2:L2
    • XS3700-24 Managed L2+:L2+
  • Basic switching RJ-45 Ethernet ports quantity
    • XS1920-12 Managed L2:10
    • XS3700-24 Managed L2+:8
  • SFP+ module slots quantity
    • XS1920-12 Managed L2:2
    • XS3700-24 Managed L2+:12
  • Switching capacity
    • XS1920-12 Managed L2:240 Gbit/s
    • XS3700-24 Managed L2+:480 Gbit/s
  • Throughput
    • XS1920-12 Managed L2:178.6 Mpps
    • XS3700-24 Managed L2+:357.14 Mpps
  • Packet buffer memory
    • XS1920-12 Managed L2:2 MB
    • XS3700-24 Managed L2+:4 MB
  • SSH/SSL support
    • XS1920-12 Managed L2:Yes
    • XS3700-24 Managed L2+:No
  • Mean time between failures (MTBF)
    • XS1920-12 Managed L2:839624.71 h
    • XS3700-24 Managed L2+:446034.72 h

Side by side

Differences highlightedShow differences only (off)
Comparison of XS1920-12, XS3700-24
50 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L2+
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers108
Basic switching RJ-45 Ethernet ports type10G Ethernet (100/1000/10000)10G Ethernet (100/1000/10000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityDiffers212
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP, SFP+
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network1 differ
Networking standardsDiffersIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
10G supportYesYes
Copper ethernet cabling technology1000BASE-T, 10GBASE-T1000BASE-T, 10GBASE-T
VLAN supportYesYes
Data transmission3 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers240 Gbit/s480 Gbit/s
ThroughputDiffers178.6 Mpps357.14 Mpps
Packet buffer memoryDiffers2 MB4 MB
Security1 differ
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server
SSH/SSL supportDiffersYesNo
MAC address filteringKnown for oneYesUnknown — not stated by the source
Static port securityKnown for oneNoUnknown — not stated by the source
Protocolsidentical
Management protocolsSNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Designidentical
Rack mountingYesYes
Form factor1U1U
Product colourBlackBlack
SafetyLVD, BSMILVD, BSMI
Performance1 differ
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Mean time between failures (MTBF)Differs839624.71 h446034.72 h
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for one95.6 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%10 - 95%
Storage relative humidity (H-H)10 - 95%10 - 95%
Heat dissipationKnown for one325.97 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
Width440 mm440 mm
DepthDiffers330 mm438 mm
HeightDiffers44.5 mm44 mm
WeightDiffers4.21 kg7.39 kg
Packaging contentidentical
Cables includedACAC
Packaging data4 differ
Package widthDiffers583 mm615 mm
Package depthDiffers451 mm550 mm
Package heightDiffers98 mm115 mm
Package weightDiffers5.68 kg9.72 kg
Certificatesidentical
CertificationEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level AEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons